#!/bin/bash
FILE="reboot.txt"

if [ -f "$FILE" ];
then
   echo "File $FILE exist."
   rm $FILE
   sleep 1


else
   echo "File $FILE does not exist" >&2
   echo "0" > $FILE
   sleep 15
   i2cset -f -y 0 0x24 0x0b 0x6b b
   i2cset -f -y -r 0 0x24 0x16 0x00 b
fi